Subject: Re: [idea] separate .git dir and the working tree

From: Konstantin Khomoutov <[email-masked]>
Date: Sun, 6 Feb 2011 13:49:53 +0300

On Sat, Feb 05, 2011 at 08:00:15PM -0500, Jared Hance wrote:

> > > My apologies, but I didn't see a cc list in the original. Please
> > > explain.
> > Never mind, I think I understand.
> > So does anyone use Mutt? And do they know a recipe to move the sender
> > address to the cc list? If not, I'll figure it out.
> When I used Mutt, if I remember correctly, L did the job (list reply).
Also "g" is "group reply" -- it simply replies to all e-mails mentioned
in the mail which is being replied to.